Requirements:
- Immersive Sounds - Compendium.esp
- ccmtysse001-knightsofthenine.esl
Armor Addons:
- Form: ccmtysse001-knightsofthenine.esl|000811
  Footstep: Immersive Sounds - Compendium.esp|473F5B
- Form: ccmtysse001-knightsofthenine.esl|000819
  Footstep: Immersive Sounds - Compendium.esp|33F049